Loading...
Searching...
No Matches
Exiv2::XmpPropertyInfo Struct Reference

Information about one XMP property. More...

`#include <properties.hpp>`

## Public Member Functions

bool | operator== (const std::string &name) const
| Comparison operator for name.

## Public Attributes

const char * | name_
| Property name.
const char * | title_
| Property title or label.
const char * | xmpValueType_
| XMP value type (for info only)
TypeId | typeId_
| Exiv2 default type for the property.
XmpCategory | xmpCategory_
| Category (internal or external)
const char * | desc_
| Property description.

## Detailed Description

Information about one XMP property.

The documentation for this struct was generated from the following file:

- properties.hpp